{
	"first-name-validation-error": "2 stafir að lágmarki, engar tölur og sérstafi",
	"last-name-validation-error": "2 stafir að lágmarki, engar tölur og sérstafi",
	"email-validation-error": "Vinsamlegast sláðu inn gilt netfang",
	"password-validation-error": "Aðeins tölustafir eru leyfðir. Lykilorðið verður að vera 6-9 stafir og innihalda að minnsta kosti 1 staf og 1 tölustaf",
	"confirm-password-validation-error": "Lykilorð passa ekki saman.",
	"phone-validation-error": "Vinsamlegast sláðu inn gilt símanúmer",
	"first-name-required-error": "Fornafn er krafist.",
	"last-name-required-error": "Eftirnafn er krafist.",
	"email-required-error": "Netfangs er krafist.",
	"password-required-error": "Lykilorð er krafist.",
	"password-minLength-error": "Lykilorð ætti að vera að minnsta kosti {{passwordMinLength}} stafir.",
	"password-maxLength-error": "Lykilorð ætti að vera í mesta lagi {{passwordMaxLength}} stafir.",
	"password-pattern-error": "Lykilorð ætti að innihalda að minnsta kosti 1 lágstaf, 1 hástaf og 1 númer án sérstafa. (Dæmi: 123Asd).",
	"password-tooltip": "Lykilorðið ætti að innihalda að minnsta kosti 1 lágstaf, 1 hástaf og 1 númer án sérstafa. <br> <strong> (Dæmi: 123Asd) </strong>",
	"generate-password": "Búa til",
	"phone-required-error": "Sími er nauðsynlegur.",
	"only-letters-error": "Aðeins stafir eru leyfðir.",
	"WARNING":"ATHUGIÐ",
	"Due to extremely high media demand, we will close registration as of":"Vegna mikilla eftirspurna frá fjölmiðlum munum við loka fyrir skráningar frá og með",
	"HURRY!":"FLÝTTU ÞÉR",
	"Exclusive offers for":"Sértilboð fyrir",
	"traders in":"miðlarar á",
	"just made":"græddi",
	"Bitcoin Is Making People Rich":"Bitcoin er að gera fólk ríkt",
	"And you can Become The":"Og þú getur orðið",
	"Next Millionaire...":"næsti milljónamæringurinn",
	"CHANGE YOUR LIFE TODAY!":"BREYTA LÍFI ÞINN Í DAG",
	"By clicking the button you agree to our":"Með því að smella á hnappinn samþykkir þú okkar",
	"Privacy Policy":"Persónuverndarstefna",
	"and":"og",
	"Terms & \u0421onditions":"Skilmálar og skilyrði",
	"Enter your first name":"Fornafn",
	"Enter your last name":"Eftirnafn",
	"Enter your email":"Tölvupóstur",
	"Please wait":"Vinsamlegast bíddu",
	"Get Started Now":"SKRÁÐU ÞIG NÚNA!",
	"Join Us and Start Getting Rich":"Slástu í hópinn með okkur og byrjaðu að græða",
	"with":" með {title}",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.":"{title} er lokaður hópur eingöngu fyrir þá sem að stukku á þennan brjálaða hagnað sem að Bitcoin hefur fram á að færa og hafa rólega hrúgað upp stórfé með því að gera það. Meðlimir okkar njóta skjóls um allan heim í hverjum mánuði á meðan þeir græða pening í fartölvunum sínum með einungis nokkurra mínútna \u201evinnu\u201c á dag.",
	"As seen on":"Eins og sjá má í",
	"REAL TESTIMONIALS FROM OUR USERS":"raunverulegum umsögnum frá notendum okkar",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.":"Loksins veit ég hvernig það er að lifa draumnum. Mér líður ekki lengur eins og ég sé fyrir utan að horfa á alla aðra skemmta sér. {title} hefur gefið mér tækifæri til að fara fyrr á eftirlaun og lifa lífstíl eins og hinir 1%",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first":"Ég hef verið meðlimur í {title} í aðeins 47 daga. En líf mitt hefur þegar breyst! Ekki aðeins hef ég gert mitt fyrsta",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!":", en ég hef líka kynnst nokkrum ótrúlegustu mönnum í ferlinu. Takk Bitcoins tímum!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.":"Furðu, áður var ég fjárfestir á Wall Street. Og ég hef aldrei séð neitt slíkt á tíu ára starfstíma mínum hjá fyrirtækinu. Samstarfsmenn mínir héldu allir að ég væri brjálaður þegar ég hætti hjá fyrirtækinu til að fjárfesta með {title} hugbúnaðinum í fullu starfi.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.":"í hagnaði seinna, eru allir samstarfsmenn mínir að BEGGJA mig til að hleypa þeim inn.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Fyrir tveimur vikum var ég sagt upp störfum. Þar sem engir möguleikar voru eftir taldi ég að lífi mínu væri lokið. Núna er ég að gera yfir",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "á hverjum degi. Og í fyrsta skipti í 2 mánuði er reikningurinn minn ekki yfirdráttur. Takk Bitcoins tímum!",
	"LASER-ACCURATE PERFORMANCE":"Hárnákvæmur árangur",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.":"Það er ekkert annað viðskiptaforrit í heiminum sem er að skila 99.4% nákvæmni eins og {title} er að gera. Þess vegna treysta meðlimir okkar frá öllum heiminum okkur til að tvöfalda og fjórfalda peningnum sem þeir hafa unnið fyrir.",
	"SUPERIOR TECHNOLOGY":"Yfirburðatækni",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.":"{title} forritið var búið til með því að nota háþróaðustu forritunartækni sem að viðskiptaheimurinn hefur nokkru sinni séð. Forritið er á undan mörkuðunum um 0.01 sekúndur. Þetta 'tíma-forskot' gerir hugbúnaðinum kleift að vera stöðugusta forrit á plánetunni.",
	"AWARD-WINNING TRADING APP":"Verðlauna-viðskiptaforrit",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.":"{title} forritið hefur unnið fjölda verðlauna. Nýjastu verðlaunin sem að við urðum þess heiðurs að njóta var að vera í fyrsta sæti hjá US Trading Association.",
	"JOIN NOW!": "TAKTU ÞÁTT NÚNA!",
	"LIVE PROFIT RESULTS":"Hagnaðarúrslit í beinni!",
	"Name":"Fornafn",
	"Trade Time":"Verslunartími",
	"Cryptocurrency":"Cryptocurrency",
	"Result":"Niðurstaða",
	"HOW IT WORKS":"Hvernig þetta virkar",
	"Step 1":"Skref 1",
	"REGISTER ON THE SITE":"Skráðu þig á síðunni",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.":"Þegar skráningin þín hefur verið samþykkt munt þú sjálfvirkt verða nýjasti meðlimur {title}. Og þú getur gert tilkall til einkaleyfisréttar bitcoin-miðlunarhugbúnaðarins ókeypis.",
	"Step 2":"Skref 2",
	"FUND YOUR ACCOUNT":"Fjármagnaðu aðganginn þinn",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of":"Eins og öll fyrirtæki, þá þarftu veltufé til að byrja. Svo til að byrja að hagnast á {title}, verður þú að fjárfesta allar upphæðir sem þú vilt",
	" or more.":" eða meira.",
	"Step 3":"Skref 3",
	"FINISH":"Klára",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.":"Ýttu á viðskipti til að njóta handfrjálsra, nákvæmra og réttra miðlunar sem er keyrð áfram með verðlaunaða algóriþma. Þú getur einning stillt miðlunina á handvirkt ef þú kýst að stunda viðskiptin sjálfur.",
	"OPEN FREE ACCOUNT":"Opna ókeypis reikning",
	"FREQUENTLY ASKED QUESTIONS":"Algengar spurningar",
	"What kind of results can I expect?":"Hvernig niðurstöðum má ég búast við?",
	"{title} members typically profit a minimum of":"{title} félagar græða yfirleitt að minnsta kosti 186.986 krónur á dag.",
	"1100 daily":"",
	"How many hours per day do I need to work?":"Hvað þarf ég að vinna marga tíma á dag?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.":"Félagar okkar vinna að meðaltali 20 mínútur á dag eða minna. Af því að hugbúnaðurinn sér um sjálfa miðlunina er minniháttar þörf á 'vinnu'.",
	"What is the maximum amount that I can make?":"Hver er hámarks upphæðin sem ég get grætt?",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.":"Hagnaðurinn þinn er takmarkalaus hjá {title}. Sumir meðlimir græddu fyrstu milljónina sína á innan við 61 dögum.",
	"How much does the software cost?":"Hvað kostar forritið?",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.":"Meðlimir {title} geta fengið eintak af einkaleyfisréttar hugbúnaðinum okkar ókeypis. Til að gerast meðlimur fylltu einfaldlega út eyðublaðið á síðunni.",
	"Is this like MLM or Affiliate Marketing?":"Er þetta eins og MLM eða hlutdeildarfélag markaðsfærsla?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.":"Þetta er ekki eins og MLM, hlutdeildarfélag markaðsfærsla eða nokkuð annað sem er til. Þessi hugbúnaður vinnur verðbréfaviðskipti með 99.4% nákvæmni.",
	"Are there any fees?":"Eru einhver gjöld?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.":"Það eru engin falin gjöld. Engin miðlaragjöld eða sölulaun. Allur peningurinn þinn er 100% þinn peningur og þér er frjálst að taka út hvenær sem þig langar án nokkurra tafa.",
	"Profit": "Gróði",
	"First Name": "Fyrsta nafn",
	"Last Name": "Eftirnafn",
	"Email": "Netfang",
	"NEXT": "NÆSTU",
	"Password": "Lykilorð",
	"Confirm Password": "Staðfesta lykilorð",
	"GET STARTED NOW": "SKRÁÐU ÞIG NÚNA",
	"Congratulations!": "Til hamingju!",
	"You got lucky and we managed to register you at the BEST broker available!": "Þú varðst heppinn og okkur tókst að skrá þig á BESTA miðlara sem völ er á!",
	"Your SAFETY is our priority": "ÖRYGGI þín er forgangsverkefni okkar",
	"As determined by its regulatory status,": "Eins og ákvarðast af reglulegri stöðu þess,",
	"takes strict measures to safeguard client's funds and their privacy": "grípur til strangra ráðstafana til að vernda fjármuni viðskiptavinarins og friðhelgi þeirra",
	"BONUS OFFER": "TILBOÐ Í BÓNUS",
	"Make your first steps with a 100% bonus": "Gerðu fyrstu skrefin með 100% bónus",
	"High Payout Options": "Háir útborgunarvalkostir",
	"offers up to 88% return per successful trade": "býður upp á allt að 88% ávöxtun á vel heppnuð viðskipti",
	"Crypto Currency guidance for beginners and advanced traders!": "Leiðbeiningar um dulritunargjaldmiðil fyrir byrjendur og lengra komna!",
	"CLICK HERE TO START TRADING": "SMELLTU HÉR TIL AÐ HEFJA VIÐSKIPTI"
}
